RubyGems Navigation menu

Reverse dependencies for bootstrap_flash_messages Latest version of the following gems require bootstrap_flash_messages

Total downloads 99,140

For this version 60,334

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: